13 Layers
SHARE

The Better Find and Replace WordPress plugin before 1.2.9 does not escape the ‘s’ GET parameter before outputting back in the All Masking Rules page, leading to a Reflected Cross-Site Scripting issue (CVSS:0.0) (Last Update:2021-10-04)

13 Layers Managed Security Services